*** KMS_SYSMSG.DAT	Tue May 06 09:07:00 1986
--- kms:data/KMS_SYSMSG.DAT	Sat Aug 23 14:35:31 1986
***************
*** 39,55 ****
  @AREA_NOT_FOUND
  Ein solches Brett existiert nicht.
  @AREA_READ
! %v Nachrichten im angegebenen Brett als gelesen markiert.
  @BATCH_NOT_FOUND
  Kommandodatei nicht gefunden.
  @BIBI_SLEEPY
  Tut mir leid, aber wer nicht hören will, muß fühlen...
  @BINARY_DESELECTED
! Binärfile wurde deselektiert.
  @BINARY_EXISTS
  Datei bereits vorhanden!
  @BINARY_SELECTED
! Binärfile wurde selektiert.
  @BINFILE_MOVED
  Datei erfolgreich umgesetzt.
  @BITLST_HEAD
--- 39,55 ----
  @AREA_NOT_FOUND
  Ein solches Brett existiert nicht.
  @AREA_READ
! %v Nachricht(en) im angegebenen Brett als gelesen markiert.
  @BATCH_NOT_FOUND
  Kommandodatei nicht gefunden.
  @BIBI_SLEEPY
  Tut mir leid, aber wer nicht hören will, muß fühlen...
  @BINARY_DESELECTED
! %v Binärfile(s) nicht mehr vorgemerkt.
  @BINARY_EXISTS
  Datei bereits vorhanden!
  @BINARY_SELECTED
! %v Binärfile(s) zum Download vorgemerkt.
  @BINFILE_MOVED
  Datei erfolgreich umgesetzt.
  @BITLST_HEAD
***************
*** 65,71 ****
  @COMMS_ENABLED
  Direktmeldungen freigegeben.
  @CREATE_ACL
! Neue Einzelberechtigung anlegen (J/N)? [%v]: |
  @CROSS_FORWARD
  Weiterleiten in Brett %w [%v]? |
  @CROSS_REF
--- 65,71 ----
  @COMMS_ENABLED
  Direktmeldungen freigegeben.
  @CREATE_ACL
! Neue Einzelberechtigung anlegen [%v]? |
  @CROSS_FORWARD
  Weiterleiten in Brett %w [%v]? |
  @CROSS_REF
***************
*** 73,83 ****
  @CROSS_REPLY
  Antworten in Brett %w [%v]? |
  @DELETE_ACL
! Einzelberechtigung löschen (J/N)? [%v]: |
  @DELETE_MSGS
! Soll ich alle Nachrichten löschen (J/N)? [%v]: |
  @DELETE_USER
! User wirklich löschen (J/N)? [%v]: |
  @DELETING_AREA
  Löschen des Brettes %v:
  @DELETING_GROUP
--- 73,83 ----
  @CROSS_REPLY
  Antworten in Brett %w [%v]? |
  @DELETE_ACL
! Einzelberechtigung löschen [%v]? |
  @DELETE_MSGS
! Soll ich alle Nachrichten löschen [%v]? |
  @DELETE_USER
! User wirklich löschen [%v]?: |
  @DELETING_AREA
  Löschen des Brettes %v:
  @DELETING_GROUP
***************
*** 148,154 ****
  Erweiterter Sendemodus ist aktiv.
  @FILEATTACH_MESSAGE
  Zum Empfang der Binärdatei "%v" (%w Bytes)
! bitte "DONWLOAD" eingeben...
  @FILELST_HEAD
  
  Nr.   Größe Name                 Kurzbeschreibung
--- 148,154 ----
  Erweiterter Sendemodus ist aktiv.
  @FILEATTACH_MESSAGE
  Zum Empfang der Binärdatei "%v" (%w Bytes)
! bitte "DOWNLOAD" eingeben...
  @FILELST_HEAD
  
  Nr.   Größe Name                 Kurzbeschreibung
***************
*** 215,226 ****
  Ungültige Parameter.
  @INVALID_PASSWORD
  Falsch geraten! Auf ein neues.
! 1Falsches Paßwort "%v"!
  @INVALID_PATH
  Falsche Pfadangabe.
  @INV_CROSS_REF
  Kommentar in nicht eingetragener Gruppe "%v"!
! 1Kommentar in nicht eingetragener Gruppe "%v"!
  @KMS_CLOSE_CLIENT
  1KMS Port geschlossen
  @KMS_CLOSE_SERVER
--- 215,226 ----
  Ungültige Parameter.
  @INVALID_PASSWORD
  Falsch geraten! Auf ein neues.
! 1Falsches Paßwort '%w' (User '%v')!
  @INVALID_PATH
  Falsche Pfadangabe.
  @INV_CROSS_REF
  Kommentar in nicht eingetragener Gruppe "%v"!
! 1Kommentar in nicht eingetragener Gruppe '%v'!
  @KMS_CLOSE_CLIENT
  1KMS Port geschlossen
  @KMS_CLOSE_SERVER
***************
*** 247,253 ****
  @LOCAL_UNLOCK
  1Systemereignis beendet
  @LOG_DISABLED
! Logbucheinträge werden nicht mehr angezeigt.
  @LOG_ENABLED
  Logbucheinträge werden angezeigt.
  @MORE_DATA
--- 247,253 ----
  @LOCAL_UNLOCK
  1Systemereignis beendet
  @LOG_DISABLED
! Logbucheinträge werden nicht angezeigt.
  @LOG_ENABLED
  Logbucheinträge werden angezeigt.
  @MORE_DATA
***************
*** 292,302 ****
  Nr.   Von                  Thema
  %O
  @MSGS_DELETED
! %v Nachrichten gelöscht.
  @MSGS_DEPROTECTED
  %v Nachricht(en) zum Löschen freigegeben.
  @MSGS_DESELECTED
! %v unpassende Nachrichten deselektiert.
  @MSGS_EXPIRED
  %v Nachrichten zum Löschen vorgemerkt.
  @MSGS_FOUND
--- 292,302 ----
  Nr.   Von                  Thema
  %O
  @MSGS_DELETED
! %v Nachricht(en) gelöscht.
  @MSGS_DEPROTECTED
  %v Nachricht(en) zum Löschen freigegeben.
  @MSGS_DESELECTED
! %v Nachricht(en) deselektiert.
  @MSGS_EXPIRED
  %v Nachrichten zum Löschen vorgemerkt.
  @MSGS_FOUND
***************
*** 322,328 ****
  @MSG_PROTECTED
  Nachricht vor dem Verfall geschützt.
  @MSG_REREAD
! Nachricht wird beim nächsten Anruf nochmals als neue Nachricht angezeigt.
  @MSG_WRITTEN
  Nachricht erfolgreich eingetragen als Nr. %v.
  @NOT_IN_FILEAREA
--- 322,328 ----
  @MSG_PROTECTED
  Nachricht vor dem Verfall geschützt.
  @MSG_REREAD
! %v Nachricht(en) zur Wiedervorlage vorgemerkt.
  @MSG_WRITTEN
  Nachricht erfolgreich eingetragen als Nr. %v.
  @NOT_IN_FILEAREA
***************
*** 336,342 ****
  @NO_BINARY_ATTACHED
  Nachricht ist nicht (mehr) mit einer Binärdatei verknüpft!
  @NO_BINARY_SELECTED
! Sie haben kein Binärfile selektiert.
  @NO_CONNECT
  9Verbindungsaufbau nicht erfolgreich
  @NO_DOWN_REPLY
--- 336,342 ----
  @NO_BINARY_ATTACHED
  Nachricht ist nicht (mehr) mit einer Binärdatei verknüpft!
  @NO_BINARY_SELECTED
! Sie haben kein Binärfile vorgemerkt.
  @NO_CONNECT
  9Verbindungsaufbau nicht erfolgreich
  @NO_DOWN_REPLY
***************
*** 345,351 ****
  Keine Edierberechtigung!
  1Edierrecht-Verletzung: %v
  @NO_FILE_AREA
! In diesem Brett ist kein Binär-Upload möglich.
  @NO_HELP
  Keine Hilfe verfügbar, da unbekannter Befehl.
  @NO_LEFT_REPLY
--- 345,351 ----
  Keine Edierberechtigung!
  1Edierrecht-Verletzung: %v
  @NO_FILE_AREA
! In diesem Brett ist kein Binär-Transfer möglich.
  @NO_HELP
  Keine Hilfe verfügbar, da unbekannter Befehl.
  @NO_LEFT_REPLY
***************
*** 383,389 ****
  @NO_PARENT_REPLY
  Nachricht ist kein Kommentar.
  @NO_PREVSEL_MSG
! Keine (fruehere) selektierte Nachricht gefunden.
  @NO_PREV_MSG
  Keine frühere Nachricht vorhanden.
  @NO_PREV_REPLY
--- 383,389 ----
  @NO_PARENT_REPLY
  Nachricht ist kein Kommentar.
  @NO_PREVSEL_MSG
! Keine (frühere) selektierte Nachricht gefunden.
  @NO_PREV_MSG
  Keine frühere Nachricht vorhanden.
  @NO_PREV_REPLY
***************
*** 485,491 ****
  @PROMPT_HKF_ADDSUBJ
  Betreff: |
  @PROMPT_HKF_ADDTYPE
! Typ (Autor/Betreff/Brett </=/#): |
  @PROMPT_HKF_DELNUM
  Eintragnummer: |
  @PROMPT_HSF_ADDNAME
--- 485,498 ----
  @PROMPT_HKF_ADDSUBJ
  Betreff: |
  @PROMPT_HKF_ADDTYPE
! Typ:
! ------------------
! Autor lokal....: <
! Autor global...: *
! Betreff lokal..: =
! Ganzes Brett...: #
! ------------------
! Ihre Wahl......: |
  @PROMPT_HKF_DELNUM
  Eintragnummer: |
  @PROMPT_HSF_ADDNAME
***************
*** 573,579 ****
  @PWD_NOT_CHANGED
  Fehler! Paßwort wurde nicht geändert.
  @QUERY_BINLONG
! Bekomme ich eine ausführliche Beschreibung (J/N)? [%v]: |
  @QUERY_DELETE_SOURCE
  Quellnachricht löschen [%v]? |
  @QUERY_MOVE_BINARY
--- 580,586 ----
  @PWD_NOT_CHANGED
  Fehler! Paßwort wurde nicht geändert.
  @QUERY_BINLONG
! Bekomme ich eine ausführliche Beschreibung [%v]? |
  @QUERY_DELETE_SOURCE
  Quellnachricht löschen [%v]? |
  @QUERY_MOVE_BINARY
***************
*** 581,587 ****
  @QUERY_MOVE_MSG
  Nachricht verschieben in Brett %w [%v]? |
  @REALLY_SURE
! Letzte Chance! Wirklich durchführen (J/N)? [%v]: |
  @REPLY_TO
  Adressat gemäß "Reply-To": %v (%w)
  @RMODE_NEW
--- 588,594 ----
  @QUERY_MOVE_MSG
  Nachricht verschieben in Brett %w [%v]? |
  @REALLY_SURE
! Letzte Chance! Wirklich durchführen [%v]? |
  @REPLY_TO
  Adressat gemäß "Reply-To": %v (%w)
  @RMODE_NEW
***************
*** 594,600 ****
  Bitte etwas Geduld.|
  @SELBIN_HEAD
  %L%B
! Liste selektierter Binärfiles
  
  Nr.   Größe Name                 Kurzbeschreibung
  %O
--- 601,607 ----
  Bitte etwas Geduld.|
  @SELBIN_HEAD
  %L%B
! Liste ausgewählter Binärfiles
  
  Nr.   Größe Name                 Kurzbeschreibung
  %O
***************
*** 609,615 ****
  @SELECT_NEW
  %v alte Nachrichten deselektiert.
  @SELECT_NUM
! Nachricht Nr. %w selektiert.
  @SELECT_RESET
  Alle %v selektierten Nachrichten deselektiert.
  @SELECT_RESULT
--- 616,622 ----
  @SELECT_NEW
  %v alte Nachrichten deselektiert.
  @SELECT_NUM
! %v Nachricht(en) selektiert.
  @SELECT_RESET
  Alle %v selektierten Nachrichten deselektiert.
  @SELECT_RESULT
***************
*** 635,643 ****
  [0] Abbrechen
  --------------------[%v]: |
  @SEND_REALLY
! Wirklich abschicken (J/N)? [%v]: |
  @SEND_RETRY
! Möchten Sie die Empfängerangaben korrigieren (J/N)? [%v]: |
  @SHUTDOWN_IMPOSSIBLE
  Shutdown nur von der Server-Konsole aus möglich.
  @SHUTDOWN_WAITING
--- 642,650 ----
  [0] Abbrechen
  --------------------[%v]: |
  @SEND_REALLY
! Wirklich abschicken? [%v]? |
  @SEND_RETRY
! Möchten Sie die Empfängerangaben korrigieren [%v]? |
  @SHUTDOWN_IMPOSSIBLE
  Shutdown nur von der Server-Konsole aus möglich.
  @SHUTDOWN_WAITING
***************
*** 736,742 ****
  @PROMPT_UCLS
  Bildsch. löschen..[%v]: |
  @TITLE_CMDLIST
! %LVerfügbare KMS Kommandos:
  
  @PROMPT_APSEUDO
  Pseudos verwenden.[%v]: |
--- 743,750 ----
  @PROMPT_UCLS
  Bildsch. löschen..[%v]: |
  @TITLE_CMDLIST
! %L
! Verfügbare KMS Kommandos:
  
  @PROMPT_APSEUDO
  Pseudos verwenden.[%v]: |
***************
*** 750,752 ****
--- 758,797 ----
  %B%v%O
  @AREAINFO_DATA
  %v
+ @PROMPT_ACLREAD
+ Lesezugriff?     (J/N) [%v]: |
+ @PROMPT_ACLWRITE dito.
+ Schreibzugriff?  (J/N) [%v]: |
+ @PROMPT_ACLEDIT dito.
+ Wartungszugriff? (J/N) [%v]: |
+ @PROMPT_PDATSECRET
+ Persönliche Daten
+ geheimhalten....? [%v]: |
+ @KMS_USER_ENTERED
+ 1KMS User %v logged in
+ @KMS_USER_EXITED
+ 1KMS User %v logged out
+ @PROMPT_UPROT
+ Protokoll wählen?.[%v]: |
+ @PROMPT_CHANGEPROT
+ Möchten Sie das momentan aktive Übertragungsprotokoll
+ "%w" wechseln? [%v] |
+ @RANGEBIN_HEAD
+ %L%B
+ Liste der ausgewählten Binärfiles
+ 
+ Nr.   Größe Name                 Kurzbeschreibung
+ %O
+ @NO_BINARY_INRANGE
+ Kein Binärfile im angegebenen Bereich.
+ @NO_RANGE_MSGS
+ Keine Nachricht im angegebenen Bereich.
+ @MSGLSTHEAD_5
+ %L%B
+ Angeg.Inhalt %v (%w)
+ @PROMPT_NEXT_MSG
+ Nächste Nachricht [%v]? |
+ @DELETING_RANGE
+ Löschen aller ausgewählten Nachrichten:
+ @GOT_NEW_MAIL
+ Sie haben gerade Post bekommen!
